<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <meta http-equiv="Content-Type"
          content="text/html; charset=UTF-8"
    />
</head>
<body>

<p>[English below]</p>

<p>Madame, Monsieur,</p>

<p>Votre demande d'accès à l'archive '<a th:href="${submissionPortalHomepage} + '/home/detail/' + ${aip.resId}"
                                         th:text="${aip.info.name}"
></a>' a été refusée.</p>

<p>Avec nos cordiales salutations,
    <br/>
    <span th:text="${project}"> </span>
</p>

<p>--------
    <br/>
</p>

<p>Dear Sir or Madam,</p>

<p>Your request to access the archive '<a th:href="${submissionPortalHomepage} + '/home/detail/' + ${aip.resId}"
                                          th:text="${aip.info.name}"
></a>' has been refused.</p>

<p>Kind regards,
    <br/>
    <span th:text="${project}"> </span>
</p>

</body>
</html>
